{% extends "wagtailadmin/base.html" %}
{% load i18n %}
{% block titletag %}{% trans "Search" %}{% endblock %}
{% block bodyclass %}menu-news{% endblock %}
{% block extra-js %}
    <script>
        window.headerSearch = {
            url: "{% url 'wagtailadmin_pages:search' %}",
            termInput: "#id_q",
            targetOutput: "#news-results"
        }
    </script>
{% endblock %}

{% block content %}

    {% trans "Search" as search_str %}

    {% include "wagtailadmin/shared/header.html" with title=search_str search_url="wagpress_news:search" icon="search" %}

    <div id="news-results">
        {% include "wagpress_news/search_results.html" %}
    </div>
{% endblock %}
